Related Plugins and Tags

QGIS Python Plugins Repository

Version: [2357] LF Tools 1.1.1

Changelog
Bug fix of the estimated 3D coordinates tool for Linux: xlwt package was
removed.
Approved
yes
Author
leandrofranca
Uploaded
April 6, 2021, 7:03 p.m.
Minimum QGIS version
3.16.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members